Project

Profile

Help

Issue #5118

We're not running flake8 against pulp/pulp

Added by daviddavis 3 months ago. Updated about 1 month ago.

Status:
NEW
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Severity:
2. Medium
Version:
Platform Release:
Blocks Release:
OS:
Backwards Incompatible:
No
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:

Description

Got removed accidentally here: https://git.io/fjPiq

History

#1 Updated by dalley 3 months ago

  • Triaged changed from No to Yes

#2 Updated by daviddavis 3 months ago

  • Sprint set to Sprint 56

Today during triage we agreed to add back flake8 checking to pulp/pulp via Travis. To add this back, see https://git.io/fjPiq.

It also looks like pep8speaks required extra permissions. I've granted it so pep8speaks should now work too.

#3 Updated by rchan 3 months ago

  • Sprint changed from Sprint 56 to Sprint 57

#4 Updated by rchan about 2 months ago

  • Sprint changed from Sprint 57 to Sprint 58

#5 Updated by rchan about 1 month ago

  • Sprint deleted (Sprint 58)

Please register to edit this issue

Also available in: Atom PDF